{% extends "slow_forum/base.html"%}
{% load i18n %}

{% block main %}
    {% include "slow_forum/includes/content/banners.html" %}

    {% include "slow_forum/includes/content/notifications.html" %}
    
    <div class="content_nav" aria-description="{% translate "Content navigation" %}">
        <div class="row">
            <nav aria-label="{% translate "Breadcrumb" %}">
                <ol class="breadcrumb">
                    {% block breadcrumb %}{% endblock %}
                </ol>
            </nav>
        </div>
        
        <div class="row justify-content-between mb-5">
            <h1 class="col" aria-description="{% translate "Content title" %}">{% block content_title %}{% endblock %}</h1>

            <nav class="actions navbar navbar-expand-sm col-auto" aria-description="{% translate "Content actions" %}">
                <div class="container-fluid">
                    <ul class="navbar-nav">
                        {% block content_actions %}{% endblock %}
                    </ul>
                </div>
            </nav>
        </div>
    </div>

    <div class="content container">
        {% block content %}{% endblock %}
    </div>
{% endblock %}
